Bug 908245 - python-biopython-1.64 is available
Summary: python-biopython-1.64 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-biopython
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-06 08:55 UTC by Upstream Release Monitoring
Modified: 2014-06-21 03:01 UTC (History)
1 user (show)

Fixed In Version: python-biopython-1.64-1.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-21 03:00:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-02-06 08:55:25 UTC
Latest upstream release: 1.61
Current version in Fedora Rawhide: 1.60
URL: http://biopython.org/DIST/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-07-17 10:25:06 UTC
Latest upstream release: 1.62b
Current version/release in Fedora Rawhide: 1.60-2.fc19
URL: http://biopython.org/DIST/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-11-15 11:09:10 UTC
Latest upstream release: 1.63b
Current version/release in Fedora Rawhide: 1.60-3.fc20
URL: http://biopython.org/DIST/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-04-14 09:04:37 UTC
Latest upstream release: 1.63
Current version/release in Fedora Rawhide: 1.60-3.fc20
URL: https://pypi.python.org/packages/source/b/biopython/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Admin XMLRPC Client 2014-04-25 16:49:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2014-05-30 13:05:47 UTC
Latest upstream release: 1.64
Current version/release in Fedora Rawhide: 1.60-3.fc20
URL: https://pypi.python.org/packages/source/b/biopython/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Fedora Update System 2014-06-11 03:53:36 UTC
python-biopython-1.64-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-biopython-1.64-1.fc20

Comment 7 Fedora Update System 2014-06-11 03:55:27 UTC
python-biopython-1.64-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-biopython-1.64-1.fc19

Comment 8 Fedora Update System 2014-06-12 06:27:14 UTC
Package python-biopython-1.64-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-biopython-1.64-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7290/python-biopython-1.64-1.fc19
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-06-21 03:00:07 UTC
python-biopython-1.64-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-06-21 03:01:05 UTC
python-biopython-1.64-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.